Subject: bug#64529: 30.0.50; [PATCH] Add special $GID variable for Eshell

From: Jim Porter <[email-masked]>
Date: Sun, 9 Jul 2023 12:31:55 -0700

On 7/9/2023 1:43 AM, Michael Albinus wrote:
> Thanks. Just a minor comment: you might document, that $UID and $GID
> return -1 in case they cannot determine the value on a remote system.
> 
> But maybe this is too minor to be mentioned in the Eshell manual, so
> it's just your decision.

I thought about that too, but decided it was a bit too minor. I could be 
convinced otherwise though; I don't have a strong feeling about it.